Subject: Re: [lojban] RE:not only

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Apr 2001 05:36:35

la pycyn cusku di'e

> > > lo'i nelci be le va stizu du le'i mlatu
> >
> > (It should be {cu du}.)
> >
> > I agree that that is the meaning, but pc would have
> > "is a subset of" instead of {du}:
> >
>Not so. I would just allow that the sentence might be false when "only the
>cats like the chair" is true, since {lo'i nelci ...} might, illegally, 
>refer
>to the empty set or to one of a different cardinality than {le'i mlatu}

Is {lo'i nelci} referring to an empty set really illegal?
I'm not sure I understand your objection.

Only S are P.
All P are S.
Set of P is subset of set of S.

That is the general case, and as I understand it your extension
to a particular case would be for example:

Only a and b are P.
Each P is either a or b.
Set of P is subset of set {a,b}.

Am I misinterpreting your position? My position is that
the equivalents are:

Only a and b are P.
a and b are P and each P is either a or b.
Set {a,b} = Set of P.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.